Subject: Offline Message from Ahmad : Hello, I purchased a car seat (order number: 600
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Jun 2020 11:37:54 -0000

From: Ahmad  <[email-masked]>
Phone: 
Location: , United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello,
I purchased a car seat (order number: 600639201) last November and I opened the box on February 2020 and now after 4 months the fabric/ leather is damaged and I am really surprised and disappointed to become in this condition. I think it’s still under warranty and I need to replace it.
Thanks

----
Zopim
https://www.zopim.com